<?php

    if (!defined( "PLOG_CLASS_PATH" )) {
        define( "PLOG_CLASS_PATH", dirname(__FILE__)."/");
    }
    
    /**
     * this file is not really necessary but it can help when creating files
     * like robots.txt to prevent bots from visiting the karma links and 
     * increasing/decreasing the karma scores of each one of them. 
     */ 
    
    include_once( PLOG_CLASS_PATH."index.php" );
?>
